<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Чек</title>
    <link rel="stylesheet" href="css/rro.css">
</head>
<body>

<div class="box">


    <div class="part-1">
        ГЛАЗОВ ДАНИЛО ОЛЕКСАНДРОВИЧ <br>
        Глазов Данило Олександрович <br>
        М.КИЇВ СВЯТОШИНСЬКИЙ Р-Н,
        вулиця Чорнобильска, будинок 18 <br>
        ІД 3205818455 <br>
        Відділ: WOK
    </div>

    <div class="line-bold"></div>

    <div class="part-3">
        <div>
            <span>Суші Філаделфія  1.000 х 221.00</span>  <span>221.00</span>
            <span> Знижка</span>  <span>-110.00</span>
        </div>

        <div>
            <span>Суші Філаделфія  1.000 х 221.00</span>  <span>221.00</span>
            <span> Знижка</span>  <span>-110.00</span>
        </div>

        <div>
            <span>Суші Філаделфія  1.000 х 221.00</span>  <span>221.00</span>
            <span> Знижка</span>  <span>-110.00</span>
        </div>

    </div>
    <div class="line-thin"></div>
    <div class="part-4">
        <h4>Готівка</h4> <h4>221.00 ГРН</h4>
        <h4>СУММА </h4> <h4>221.00 ГРН</h4>
    </div>
    <div class="line-thin"></div>
    <div class="part-5">
        Службова інформація <br>
        <div id="barcode"></div>
        34gjh534-34534kl45-567as7567-34537636-345g <br>
        Ninja Sushi
    </div>
    <div class="line-bold"></div>
    <div class="part-6">
        <h5>№ 8j_qqGkQjO</h5>
        01.01.2022 01:00:00
        QR code
        ФН ПРРО 400020405456 <br>
        <h3>ФІСКАЛЬНИЙ ЧЕК</h3>
    </div>

</div>

<script src="rro_barcode.js"></script>
</body>
</html>